» Ubuntu » Pakketten » lucid (10.04LTS) » libs » gnustep-dl2
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: gnustep-dl2  ]

Pakket: gnustep-dl2 (0.11.0-1.1build1) [universe]

Verwijzigingen voor gnustep-dl2

Screenshot

Ubuntu bronnen:

Het bronpakket gnustep-dl2 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Gürkan Sengün
  • Debian GNUstep maintainers (Mailarchief)

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Objective-C Classes needed for Database Access

GNUstep Database Library Version 2 is needed by GNUstep applications that communicate with databases. It's an implementation of Apple's Enterprise Objects Framework (EOF) v 3.0 (from NeXT), and Apple's WebObjects 4.5 interface.

Andere aan gnustep-dl2 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

gnustep-dl2 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1.061,4 kB4.352,0 kB [overzicht]
i386 851,9 kB3.524,0 kB [overzicht]